Spigot ProtocolSupport 4.28

Adds 1.12-1.4.7 clients support to your spigot 1.12.2 server

  1. I'm on paper 1.12.2, I get this error, What version do i need ?
    [​IMG]
     
  2. Check Version history.
     
  3. Download button isn't working
     
  4. What versions do the 1.14.4 build cover?
     
    #1244 DanDoom, Aug 25, 2019
    Last edited: Aug 25, 2019
  5. I am just curious, what download would I use for a 1.14.3 server? I'm not wanting to use the Development Build for 1.14.4 due to it still having several bugs within it.
     
  6. There is no version for 1.14.3.
     
  7. Anyone have access to the bedrock dev jar? I've been trying to compile me a version from the github and it fails.. ugh... It would be appreciated :D
     
  8. Is it a bug that players on 1.12.2 cannot see recipes on a 1.14.4 server ?
     
  9. Please explain more.
     
  10. This, upload_2019-10-21_18-49-50.png

    for players in 1.12.2 is empty on my 1.14.4 server, they can craft but they cannot see the recipes.
     
  11. Is probably intentional.
     
  12. Does this work with 1.14.4 paper? Also, I saw in the Github that there incompatibility issues with LibsDisguises - is this still an issue?
     
  13. Report it on github with the proper format. Make sure you are using the latest Jenkins release.